/*categories page style*/
.filters-viewmore-button{width:90px; margin: 5px auto 0 !important; padding: 0 5px 3px; background-color:#fbe7de; color:#000; text-align: center;}
.filters-viewmore-button a{font-weight:bold !important; color:#000 !important; letter-spacing:1px; font-size: 11px;}
.filters-viewmore-button a:active, .filters-viewmore-button a:hover{font-size: 11px;}
.filters-advanced-button{width:90px; margin: 5px auto 0 !important; padding: 3px 5px 2px; background-color:#FFF; color:#000; text-align: center; border-style:solid; border-width:thin; border-color:#000; text-transform:uppercase;}
.filters-advanced-button a{font-size:11px !important; font-weight:bold !important; color:#000 !important; letter-spacing:1px; font-size: 11px;}
.filterItem .filter-delete{margin-left:0px !important;}
#leftColSpacer{
	padding-top:50px;
}
.blackTitle{
	font: 20px jansonmt, Helvetica, Arial, sans-serif !important;
	font-weight:normal;
	color:#000 !important;
	text-transform:capitalize;
	padding:0px;
	text-align:center;
}
.blackLine {
	width:100%;
	border:none;
	border-top:#fbe7de 1px solid !important; 
	font: 0px;
	margin-bottom: 15px;
}
.filterBlack {
	font-size: 14px;
	color:#000;
	font-family: source, Helvetica !important;
	text-align:center;
	letter-spacing: 1px;
}
.dotedPink {
	width:100%;
	border:none;
	border-top:#f8459f 3px dotted !important; 
}
.pinkH4{
	font: 16px 'source', Helvetica, Arial, sans-serif;
	font-weight:lighter;
	color:#f8459f;
	text-transform:uppercase;
}
.filterItem {
	font: 10px 'source', Helvetica, Arial, sans-serif !important;
	color:#000000 !important;	
	text-transform:uppercase !important;
	margin: 0px !important;
	text-align:center;
}
.filterHover:hover {
	background-color: #efefef;
	margin-left: -5px !important;
	margin-top: -3px !important;
	padding: 3px 5px;	
}
.filterRemove {
	margin-top: 2px !important; 	
}
.filterItem a {
	color: #000000 !important;
	font-family: source, Helvetica !important;
	letter-spacing: 0pt;
	font-size: 12px;	
}
.filterSelected {
	background-color: #000000;
	color: #ffffff;
	padding: 3px 5px;	
}
.filterItemHover {
	color: #626262;
}
.filterItemHover:hover {
	color: #000000;
}
.extraLinkItem{
	font-family: 'source', Helvetica, Arial !important;
	color:#000000 !important;
	text-transform:uppercase !important;
	text-align:left !important;
}
.categoriespage-price-zul{
	color:#999999;
	font: bold 14px Verdana;
}
.sortingZul{
	font-size: 13px;
	font-family: source, Helvetica;
	letter-spacing: 0pt;
}

/*top */
#subscribeZul{
	width:250px;
	padding: 45px 0px 0px 10px;
}
#joinVipTitle{
	font: 11px 'source', Helvetica, Arial, sans-serif;
	font-weight:lighter;
	color:#000000;
}
#OfferNMore{
	font: 11px 'source', Helvetica, Arial, sans-serif;
	font-weight:lighter;
	color:#000000;
	font-style:italic;
	text-transform:lowercase !important;
}
.quickLinkZul{
	font-style:italic !important;
	text-transform:capitalize !important;
}
#localize{
clear:both;
padding-left:50px;	
}
#signin{
   /*width:230px*/;
    /*width:100%;*/
    width: 190px; /* 2014.05.20 Luciano - width:450px; */
    float: left;
    margin-top: 4px; /* 2014.05.22 Luciano - con 4px se ve bien en newlayout_final y con -6px en mc4pc */   
}
#searchContainer{
	width:230px; 
	padding:10px 0px 0px 40px;
}
.emailSubscribeContainer{
	background-color:#fcd0e6;
	width:132px;
	height:30px;
	border: none;
}	
.select-link-zul, .select-link-zul:hover {
	font: 'source', Helvetica, Arial, sans-serif !important;
	padding-right: 16px;
	margin-right: 12px;
	background: url('images/icons/arrow.png') no-repeat 100% 1px;
	background-position: 36px 4px;
	background-size: 5px;
}
.search-input {
border: 0px solid #D5D5D5;
width: 148px;
margin: 0 0 0 0;
}
#sign_io_zul {
	font: normal 11px 'source', Helvetica, Arial, sans-serif !important;
	text-transform:uppercase!important;
	color: #414141 !important;
	padding: 1px 3px 10px 0px;
	position: relative;	
}
#sign_io_zul a, #sign_io_zul a:visited, #sign_io_zul a:hover, #sign_io_zul a:active {
		padding: 0px 10px 0px 4px;
		font-family: source, Helvetica, helvetica-neue-lt-com-25-ultra-light;
		letter-spacing: 0pt;
    	/* Luciano letter-spacing: 1px; */
}
#sign_io_zul a.text-button, #sign_io_zul a.text-button:visited, #sign_io_zul a.text-button:hover, #sign_io_zul a.text-button:active {
	padding: 0px 8px 0px 2px;
	margin: 0px;
}
.divNoBorder{
	border: 0px;
}
/*pagination*/
.pagination a:hover, .pagination-selected-page {
border: 0px solid #666 !important;
background-color: white;
}
.pagination a, .pagination a:visited, .pagination a:hover, .pagination a:active, .pagination-selected-page {
	font-size: 11px;
	border: 0px solid #666 !important;
	padding: 0px 2px 1px 2px !important;
}
.input-text-zul {
width: 140px;
margin: 0px;
color: #626262;
border: 1px solid #fbe7de;
padding: 2px;
background-color: #fbe7de;
}
#regFirstBox{
	width:700px;
}
.mainboxH2 span{
	font: 20px 'source', Helvetica, Arial, sans-serif !important;
	font-weight:bold !important;
	color:#000000 !important;
	text-transform:uppercase!important;
	padding: 10px 0px 0px 0px;
	margin: 0px;
}
.form-field label.cm-required {
background: url('images/icons/required_mark.gif') no-repeat;
background-position: right top !important;
padding-right:8px;
font: 12px 'source', Helvetica, Arial, sans-serif !important;
color:#000000 !important;
text-transform:uppercase !important;
}
body, div, p {
	font: 14px 'source', Helvetica, Arial, sans-serif;
	text-transform:uppercase;
	color:#000000;
}
/*login form*/
.createAnAcc {
	width:270px;
	margin-right:190px;
}
.login-zul {
width:280px;
margin-left:23%; /* 2014.05.26 Luciano - 143px; */
}
.loginHeader{
	font-size: 19px !important; /* 2014.05.22 Luciano - font: 16px Helvetica, Arial, sans-serif !important; */
	font-weight: normal !important;
	color:#000 !important;
}
#loginButtonContainer{
	width:250px;
	margin:0px 0px 0px 40px;
	padding:40px 0px 0px 0px;
}
#createAccButtonContainer{
	width:250px;
	margin:0px 0px 0px 100px;
	padding:8px 0px 0px 0px;
}
.textAlignLeft{
	text-align:left
}
.uppercaseall{
	text-transform:uppercase !important;
}
.zul_custom_button{
	-webkit-appearance: none;
	-webkit-border-radius: 0px;	
	cursor:pointer;
	font-family: 'source', Helvetica, Arial, sans-serif;	
}
.zul_pink_button {
	background-color:#fbe7de;
	width:100px;
	padding:10px 5px 10px 5px;
	line-height: 14px;
	font-size:12px;
	color:#626262 !important;
	font-weight:lighter;
	border: 1px solid #FFFFFF;
	float:left;
}
.joinVipTitleBottom{
	padding: 2px 6px 0px 0px;
	font: 11px 'source', Helvetica, Arial, sans-serif !important;
	font-weight:bold !important;
	color:#000000;
}
.followUsBottom{
	padding: 2px 6px 0px 6px;
	font: 11px 'source', Helvetica, Arial, sans-serif !important;
	font-weight:bold !important;
	color:#000000;
	text-transform:uppercase !important;
}
.dotedPink2 {
	width:100%;
	border:none;
	border-top:#f8459f 1px dotted !important; 
	border-bottom:#f8459f 1px dotted !important; 
	height:33px;
	padding: 0px 0px 0px 0px;
}
#flash-banner1{
	width:800px;
	padding-top:8px;
	float:left;
}
#flash-banner1 p{
	padding:0px 0px 0px 0px;
}
#search-container1{
	width:164px;
	height:18px;
	float:left;
	padding:6px 0px 0px 0px;
}
#search-form-container1{
	width:174px;
}
.go-button {
	vertical-align: middle;
	padding-left: 0px;
}
.customerLogoContainer{
	/* Luciano width:270px; */
	height:56px;
	padding: 0px 0px 0px 0px;
	margin: 0px 0px 0px 0px;
	float:left;
	margin-top: 14px;
}
#box1{
	/* 2014.05.20 Luciano - width:100%; */
	height:39px;
	padding:22px 0px 20px 0px;
}
#blankdiv1{
	/*float:left;
	width:280px;*/
}
#top_menu ul li.first-level:nth-child(12) a{  
    font-family: 'Petit Formal Script', cursive;
    font-size:18px;
    text-transform:capitalize !important;
    color:#f164aa !important;
    margin:-5px 0px 0px 0px;
}
.pageLinkBottomTitle{
	font: 15px 'source', Helvetica, Arial, sans-serif !important;
	font-weight: bolder !important;
	color: black !important;
	text-transform: uppercase !important;
	padding:4px 0px 0px 0px;
}
#bottomEmailNSocial{
	width: 650px;
	height: 30px;
	padding: 0px 0px 4px 0px;
	border-bottom: 2px solid #f8459f;
}
#blackBorderTop{
	border-top: 2px solid #000000;
	padding:4px 0px 0px 0px;
}
.OfferNMoreBottom{
	padding: 2px 6px 0px 0px;
	font: 13px 'source', Helvetica, Arial, sans-serif;
	font-weight:lighter;
	color:#000000;
	font-style:italic !important;
	text-transform:lowercase !important;
}
.pageLinkBottomContent{
	font: 12px 'source', Helvetica, Arial, sans-serif !important;
	color: black !important;
	text-transform: uppercase !important;
}
/* MOD 20130311 */
.go-button {
	display: none;
}
.subboxFooter > a{
	font-family: source, Helvetica;
	letter-spacing: 0pt;
	font-weight: 100;
	/* 2014.05.21 Luciano - letter-spacing: 1px; */
	font-size: 12px;
	color:#000;
}
.social-icon{
	background: url("images/newfooter20130308/social.jpg") repeat scroll 0 0 rgba(0, 0, 0, 0);
	background-position:0 -48px;
	width:30px;
}
.boxFooter{
	float:left;
	margin: 0 56px 0 0px;
/*	width: 149px; Nahuel - Margin was 0 7 0 0 and width was set. Disabled to have centered columns on footer menu*/
	/* 2014.05.21 Luciano - font-family: "times new roman"; */
}
.boxFooter:last-child{
	margin: 0 0 0 -6px;
}
#footerPrimary{
	padding: 2px 0 0px 0;
	margin-bottom: 2px;
}
.social{
	width:180px;
	margin-left:auto;
	margin-right:auto;
	padding-bottom:7px;
}
.footer-brand {
	width: 173px;
	margin-left: auto;
	margin-right: auto;
	padding-bottom: 7px;
	font: 13px jansonmt, Helvetica !important;
	text-transform: uppercase;
}
.title{
	font-family: jansonmt, Helvetica !important;
	font-size: 15px !important;
	text-transform:uppercase;
	padding-bottom: 2px;
	color:#000;
	
}
/*.title{
	display: inline-block;
	background: url('images/MARZO/title.jpg');
	height: 20px;
	width: 110px;
	text-indent: -9999%;
	margin:auto;
}
.company{
	background-position:0 -24px;
	width:67px;
}
.store{
	width:54px;
	background-position:0 -48px;
}
.size{
	width: 80px;
	background-position:0 -72px;
}
.gift{
	width:80px;
	background-position:0 -96px;
}
.blog{
	width:37px;
	background-position:0 -120px;
}
.affiliate{
	width: 76px;
	background-position:0 -144px;
}
.press{
	width: 43px;
	height: 14px;
	background-position:0 -168px;
}*/
.quick-search{
	width:197px!important;
	font-size: 12px;
}
.emailSubscribeContainer {
	background-color: inherit!important;
	width: 110px; /* 2014.05.20 Luciano - width: 132px; */
	/* 2014.05.21 Luciano - height: 30px; */
	border: none;
}
#subscr_email77 {
	width: 121px!important; /* 2014.05.20 Luciano - width:125px!important; */
	/* 2014.05.21 Luciano - height: 25px!important; */
	border: 1px solid #fbe7de !important;
	text-align: left!important;
	font-family: source, Arial !important;
	letter-spacing: 0pt;
	color: #000!important;
	background-color: #fff;
}
#subscr_email47 {
	height:18px;
	width: 130px; /* 2014.05.20 Luciano - width:167px; */
	border:1px solid #fbe7de;
	color:#000000 !important;
	margin-top:1px;
	margin-top: 1px;
	font-family: source, Helvetica;
	letter-spacing: 0pt;
	padding-left: 8px;
	font-size: 11px!important;
	padding: 0 !important;
	background-color:#fff;
	letter-spacing: 0px;
}
#emailSubscribeContainer + .go-button-zul{
	display: none!important;
}
#product_view_form .product-image .buttons-container1 {
    padding: 0 10px;
}
#product_view_form .product-image .buttons-container1 p {
	min-width: 150px;
	text-align: center;
    padding: 0;
}
#product_view_form .product-image .buttons-container1 p .price-zul {
	font-size: 14px;
    font-family: gotham-medium, arial;
    letter-spacing: 2px;
}
